/*     841285 : 타이틀 + 배경 이미지      */
.img__841285__ .text_cell {text-align:center;}
.img__841285__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img__841285__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;letter-spacing:-.03em;}
.img__841285__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__841285__ .img_cell {margin-top:20px;text-align:center;}
.img__841285__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__841285__ {display:table;width:100%;table-layout:fixed;}
	.img__841285__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__841285__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__841285__ .text_cell .title3 {margin-top:4px;}
	.img__841285__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__841285__ .text_cell {padding-right:30px;}
	.img__841285__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__841285__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__841285__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__841285__ .img_cell {width:430px;}
}

/*     841515 : 타이틀 텍스트      */
.title__841515__ {font-size:0; }
.title__841515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841515__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841515__.style_top p {padding-top:10px;}
.title__841515__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841515__.style_right p {padding-right:14px;}
.title__841515__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841515__.style_bottom p {padding-bottom:12px;}
.title__841515__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841515__.style_left p {padding-left:14px;}
.title__841515__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841515__.style_circle1 p {padding-left:18px;}
.title__841515__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841515__.style_circle2 p {padding-left:18px;}
.title__841515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841525 : 장문 텍스트      */
.textarea__841525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1174095 : 타이틀 텍스트      */
.title__1174095__ {font-size:0; }
.title__1174095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1174095__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__1174095__.style_top p {padding-top:10px;}
.title__1174095__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1174095__.style_right p {padding-right:14px;}
.title__1174095__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1174095__.style_bottom p {padding-bottom:12px;}
.title__1174095__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1174095__.style_left p {padding-left:14px;}
.title__1174095__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1174095__.style_circle1 p {padding-left:18px;}
.title__1174095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1174095__.style_circle2 p {padding-left:18px;}
.title__1174095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     1174105 : 장문 텍스트      */
.textarea__1174105__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1528405 : 타이틀 텍스트      */
.title__1528405__ {font-size:0; }
.title__1528405__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1528405__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__1528405__.style_top p {padding-top:10px;}
.title__1528405__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1528405__.style_right p {padding-right:14px;}
.title__1528405__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1528405__.style_bottom p {padding-bottom:12px;}
.title__1528405__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1528405__.style_left p {padding-left:14px;}
.title__1528405__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1528405__.style_circle1 p {padding-left:18px;}
.title__1528405__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1528405__.style_circle2 p {padding-left:18px;}
.title__1528405__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     1528415 : 장문 텍스트      */
.textarea__1528415__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841495 : 타이틀 텍스트      */
.title__841495__ {font-size:0; }
.title__841495__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841495__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841495__.style_top p {padding-top:10px;}
.title__841495__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841495__.style_right p {padding-right:14px;}
.title__841495__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841495__.style_bottom p {padding-bottom:12px;}
.title__841495__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841495__.style_left p {padding-left:14px;}
.title__841495__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841495__.style_circle1 p {padding-left:18px;}
.title__841495__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841495__.style_circle2 p {padding-left:18px;}
.title__841495__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841505 : 장문 텍스트      */
.textarea__841505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841475 : 타이틀 텍스트      */
.title__841475__ {font-size:0; }
.title__841475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841475__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841475__.style_top p {padding-top:10px;}
.title__841475__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841475__.style_right p {padding-right:14px;}
.title__841475__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841475__.style_bottom p {padding-bottom:12px;}
.title__841475__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841475__.style_left p {padding-left:14px;}
.title__841475__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841475__.style_circle1 p {padding-left:18px;}
.title__841475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841475__.style_circle2 p {padding-left:18px;}
.title__841475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841485 : 장문 텍스트      */
.textarea__841485__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841455 : 타이틀 텍스트      */
.title__841455__ {font-size:0; }
.title__841455__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841455__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841455__.style_top p {padding-top:10px;}
.title__841455__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841455__.style_right p {padding-right:14px;}
.title__841455__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841455__.style_bottom p {padding-bottom:12px;}
.title__841455__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841455__.style_left p {padding-left:14px;}
.title__841455__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841455__.style_circle1 p {padding-left:18px;}
.title__841455__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841455__.style_circle2 p {padding-left:18px;}
.title__841455__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841465 : 장문 텍스트      */
.textarea__841465__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841435 : 타이틀 텍스트      */
.title__841435__ {font-size:0; }
.title__841435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841435__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841435__.style_top p {padding-top:10px;}
.title__841435__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841435__.style_right p {padding-right:14px;}
.title__841435__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841435__.style_bottom p {padding-bottom:12px;}
.title__841435__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841435__.style_left p {padding-left:14px;}
.title__841435__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841435__.style_circle1 p {padding-left:18px;}
.title__841435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841435__.style_circle2 p {padding-left:18px;}
.title__841435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841445 : 장문 텍스트      */
.textarea__841445__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841415 : 타이틀 텍스트      */
.title__841415__ {font-size:0; }
.title__841415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841415__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841415__.style_top p {padding-top:10px;}
.title__841415__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841415__.style_right p {padding-right:14px;}
.title__841415__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841415__.style_bottom p {padding-bottom:12px;}
.title__841415__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841415__.style_left p {padding-left:14px;}
.title__841415__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841415__.style_circle1 p {padding-left:18px;}
.title__841415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841415__.style_circle2 p {padding-left:18px;}
.title__841415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841425 : 장문 텍스트      */
.textarea__841425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841395 : 타이틀 텍스트      */
.title__841395__ {font-size:0; }
.title__841395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841395__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841395__.style_top p {padding-top:10px;}
.title__841395__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841395__.style_right p {padding-right:14px;}
.title__841395__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841395__.style_bottom p {padding-bottom:12px;}
.title__841395__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841395__.style_left p {padding-left:14px;}
.title__841395__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841395__.style_circle1 p {padding-left:18px;}
.title__841395__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841395__.style_circle2 p {padding-left:18px;}
.title__841395__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841405 : 장문 텍스트      */
.textarea__841405__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841375 : 타이틀 텍스트      */
.title__841375__ {font-size:0; }
.title__841375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841375__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841375__.style_top p {padding-top:10px;}
.title__841375__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841375__.style_right p {padding-right:14px;}
.title__841375__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841375__.style_bottom p {padding-bottom:12px;}
.title__841375__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841375__.style_left p {padding-left:14px;}
.title__841375__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841375__.style_circle1 p {padding-left:18px;}
.title__841375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841375__.style_circle2 p {padding-left:18px;}
.title__841375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841385 : 장문 텍스트      */
.textarea__841385__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841355 : 타이틀 텍스트      */
.title__841355__ {font-size:0; }
.title__841355__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841355__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841355__.style_top p {padding-top:10px;}
.title__841355__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841355__.style_right p {padding-right:14px;}
.title__841355__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841355__.style_bottom p {padding-bottom:12px;}
.title__841355__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841355__.style_left p {padding-left:14px;}
.title__841355__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841355__.style_circle1 p {padding-left:18px;}
.title__841355__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841355__.style_circle2 p {padding-left:18px;}
.title__841355__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841365 : 장문 텍스트      */
.textarea__841365__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841335 : 타이틀 텍스트      */
.title__841335__ {font-size:0; }
.title__841335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841335__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841335__.style_top p {padding-top:10px;}
.title__841335__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841335__.style_right p {padding-right:14px;}
.title__841335__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841335__.style_bottom p {padding-bottom:12px;}
.title__841335__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841335__.style_left p {padding-left:14px;}
.title__841335__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841335__.style_circle1 p {padding-left:18px;}
.title__841335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841335__.style_circle2 p {padding-left:18px;}
.title__841335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841345 : 장문 텍스트      */
.textarea__841345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841315 : 타이틀 텍스트      */
.title__841315__ {font-size:0; }
.title__841315__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841315__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841315__.style_top p {padding-top:10px;}
.title__841315__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841315__.style_right p {padding-right:14px;}
.title__841315__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841315__.style_bottom p {padding-bottom:12px;}
.title__841315__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841315__.style_left p {padding-left:14px;}
.title__841315__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841315__.style_circle1 p {padding-left:18px;}
.title__841315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841315__.style_circle2 p {padding-left:18px;}
.title__841315__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841325 : 장문 텍스트      */
.textarea__841325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     841295 : 타이틀 텍스트      */
.title__841295__ {font-size:0; }
.title__841295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__841295__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__841295__.style_top p {padding-top:10px;}
.title__841295__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__841295__.style_right p {padding-right:14px;}
.title__841295__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__841295__.style_bottom p {padding-bottom:12px;}
.title__841295__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__841295__.style_left p {padding-left:14px;}
.title__841295__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__841295__.style_circle1 p {padding-left:18px;}
.title__841295__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__841295__.style_circle2 p {padding-left:18px;}
.title__841295__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     841305 : 장문 텍스트      */
.textarea__841305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

